.App-content {
  margin: 20px;
  align-content: center;
}

.App-button {
  color: #e0d7fb;
  background-color: #12093ae7;
}

.App-background {
  height: 5%;
  padding-top: 1rem;
  width: auto;
  background-color: #003f87;
  background-repeat: no-repeat;
  background-size: cover;
  align-content: center;
}

.App-link {
  color: white;
  margin-top: 30px;
  margin-left: 50px;
}

.App-link:hover {
  color: white;
}

.App-label-div {
  display: flex;
  flex-direction: column;
  margin: 50px;
  padding: 50px;
  width: 70%;
  height: auto;
  border-radius: 10px;
  background: white;
}

input {
  width: 20rem;
  height: 3rem;
  margin: 20px;
  border-radius: 10px;
  border: none;
  box-shadow: 0.5px 0.5px lightblue;
}

form :disabled {
  color: darkgray;
}

::placeholder {
  font-size: 17px;
}

.App {
  width: auto;
  margin-top: -25px !important;
  padding-bottom: 20px;
  height: auto;
  font-family: "Helvetica";
  font-size: 20px;
  background: #b6ced6;
}

.App-table:nth-child(odd) {
  background: rgb(180, 212, 223);
}

.App-test-div {
  margin: 40px 50px;
  width: 70%;
  background-color: white;
  display: flex;
  flex-direction: row;
  border-radius: 10px;
  padding-right: 10px;
}

.App-radio {
  margin: auto;
}

.App-radio :disabled {
  color: yellow;
}

.App-usn-form {
  margin: 20px;
  justify-content: flex-start;
}

.App-usn-details {
  margin-top: -5px;
  margin-left: 140px;
}

.App-td {
  margin: auto;
  align-content: center;
  width: auto;
  text-align: center;
  height: auto;
}

table {
  border-collapse: collapse;
  border: 1px solid midnightblue;
}

tr :nth-child(odd) {
  background-color: lightblue;
}

thead {
  border-bottom: 1px solid midnightblue;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
